defaultPlacement: end
enableVersioning: true
handle: contactUs
name: 'Contact Us'
propagationMethod: all
siteSettings:
  ebbcaf81-9af0-47f9-bef6-0b17bdc2e7e9: # Lancelot Court Condominiums
    enabledByDefault: true
    hasUrls: true
    template: contact/index
    uriFormat: contact
type: single
